Subject: FORALL discussion

From: David Loveman <[email-masked]>
Date: Mon, 27 Jul 92 09:12:44 PDT

in [[email-masked]: Your example]:

----> I would like to get these issues in front of a wider audience.
----> What do you think? Someone on this forum will almost certainly
----> end up as referee, so let's hear it. Any objections?  I would
----> prefer to have a point/counterpoint. We could do it as two
----> separate papers or as one paper. Interested, Rich? The paper
----> could be expanded into one for a general audience by including
----> David Loveman's overview as an introduction. How about it,
----> David? Where to you think it should go - CACM, Fortran Journal,
----> or ???

	   Rich Shapiro

----> Alan Karp

I would be interested in participating in such a paper.  I think there
is a lot of existing "grist" for a possibly interesting language design paper.

-David